<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ログイン画面</title>
  <link href="../css/original/login.css" rel="stylesheet">
</head>

<body>
 <form class="form-signin" action="userList.html">
    <div class="text-center">
     <h1>ログイン画面</h1>
    </div>

    <div class="inputloginid">
     <label for="loginid">ログインID</label>
     <input type="text" name="loginid">
    </div>

    <br>

    <div class="inputpassword">
     <label for="password">パスワード</label>
     <input type="password" name="password">
    </div>

    <br>

    <div class="button_wrapper">
     <button class=btn type=submit>ログイン</button>
    </div>

  </form>



</body>
</html>